@import url('https://fonts.googleapis.com/css?family=Montserrat:900|Open+Sans:800|Source+Sans+Pro:300');
*{
    border:0; margin:0;
}

div, ul, a, li, span, i, hr, input{
	box-sizing: border-box;
}
body{

    background: #A8C686; /* fallback for old browsers */


	color:#fff;
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif !important;
}


#main_container {
    width: 100%;
    display: inline-block;
    float: left;
    background: #cecece;
	position:relative;
    padding: 10px;
	height:100vh;
}

#background_container {
    width: 100%;
    display: inline-block;
	pointer-events: none;
    /* position: absolute; */
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: fixed;
    background:#A8C686;
}
.trangles{
	top:0;
	right:0px;
	bottom:0;
	width:10px;
	background:#db532b;
	position:absolute;
	display:inline-block;
}
#bg-left {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50%;
    background: #E4572E;
}
.wrapper {
    max-width: 1500px;
    padding: 20px;
    width: 100%;
    margin: 120px auto 20px;
    display: table;
    position: relative;
}

#main_logo i {
    background: white;
    display: inline-block;
    font-style: normal;
    padding: 10px 20px 10px 10px;
    color: #e4572e;
}

#main_logo {
    font-size: 2.9em;
    font-weight: 800;
	margin-bottom:20px;
    font-family: montserrat;
    color: #fff;
}
form#searcher input[type="number"] {
    width: 65px;
    padding: 10px 10px 10px;
	    margin-bottom: 10px;
    font-size: 1.4em;
    color: white;
    border-bottom: #a74022 3px solid;
    background: #ce522e;
}
#searcher{margin-top:20px;}

input[type="submit"] {
    float: left;
    clear: both;
    padding: 10px 20px;
	-webkit-appearance:none;
	cursor: pointer;
    font-size: 1.8em;
    text-transform: uppercase;
    margin-top: 20px;
    color: white;
    background: #669BBC;
    font-familY: montserrat;
    font-weight: 400;
}

.half{width:50%; }
.half.first{padding-right:30px;}
.half.last{padding-left:30px;}
.module{float:left; display:inline-block; position:relative;}
#meta_info {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 2.3em;
}
#meta_info li{display:inline-block;
margin:0px 0;}
li#last-winner {
    

    
}
#winner-fade {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    background: rgba(0, 0, 0, 0.48);
    z-index: 100;
}
#winner_modal {
    color: white;
    z-index: 100;
    max-width: 350px;
    width: 100%;
    padding: 10px;
    margin: 30px auto;
    background: #29335C;
	border:3px solid #fff;
}
#made_by {
    margin-top: 20px;
    font-size: 1.2em;
}
#made_by a {
    text-decoration: none;
    color: blue;
    font-weight: 600;
}
ul.meta {
    list-style: none;
    padding: 0;
    margin: 0;
    padding: 20px;
}
h3.sub-header {
    font-size: 2.3em;
    font-family: montserrat;
}
li#you-next{border-bottom:0!important;}
li#tickets, li#winners, li#last-winner, li#you-next {
    width: 100%;
border-bottom: 2px solid #ffffff;
    display: inline-block;
	padding: 10px 0;
}
li#tickets .fa{
	color:#29335C;
}
li#winners .fa {
    color: #f3ec12;
}
#advert {
    display: table;
    float: none;
    padding-top: 20px;
    width: 100%;
	float:left;
    text-align: center;
	max-width:800px;
    margin: 30px auto;
    position: relative;
}
i.fa.fa-heart {
    color: #f558e2;
    margin-right: 5px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: pink;
}
::-moz-placeholder { /* Firefox 19+ */
  color: pink;
}
:-ms-input-placeholder { /* IE 10+ */
  color: pink;
}
:-moz-placeholder { /* Firefox 18- */
  color: pink;
}


@media screen and (max-width: 980px){
	.half.module{width:100%; padding:0!Important;}
	#bg-left {
    position: absolute;
    left: 0;
    top: 0;
    height: 50%;
    bottom: 0;
    width: 100%;
    background: #E4572E;
}
	#advert{float:none; max-width:300px;}
	.wrapper {
    max-width: 1500px;
    padding: 20px;
    width: 100%;
    margin: 10px auto 20px;
    display: table;
    position: relative;
    text-align: center;
}
	.half.module.last {
    margin-top: 30px;
}
	#background_container {
    width: 100%;
    display: inline-block;
    pointer-events: none;
    /* position: absolute; */
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    background: #A8C686;
}
	
	input[type="submit"] {
    float: none;
    clear: both;
		    white-space: normal;
    padding: 10px 20px;
    font-size: 1.8em;
    text-transform: uppercase;
    margin-top: 20px;
    color: white;
    display: block;
    background: #669BBC;
    font-familY: montserrat;
    font-weight: 400;
    margin: 20px auto;
}
	p{font-size:1.6em;}
}
@media screen and (max-width:650px){
	#advert{float:none; max-width:400px!important;}
	form#searcher input[type="number"] {
    width: 55px;
    padding: 10px 10px 10px;
	    margin-bottom: 10px;
    font-size: 1.2em;
    color: white;
    border-bottom: #a74022 3px solid;
    background: #ce522e;
}
}
@media screen and (max-width:480px){
	#bg-left {
    position: absolute;
    left: 0;
    top: 0;
    height: 0%;
    bottom: 0;
    width: 100%;
    background: #E4572E;
}
}